Bug 158645 - Rebuild fails
Summary: Rebuild fails
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: unison
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 156230
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-24 15:24 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-29 03:43:03 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2005-05-24 15:24:56 UTC
Rebuilds seem to be failing on ppc. 
http://extras64.linux.duke.edu/failed/development/unison/2.10.2-6/ppc/unison-2.10.2-6.failure.log

Comment 1 Colin Charles 2005-05-24 16:53:49 UTC
Till lablgtk gets built (its missing in ppc, and I think on all arch's), this
can't get resolved. Bug dependecy on #156230

Comment 2 Toshio Kuratomi 2005-05-28 21:43:34 UTC
This has been built 2.10.2-7


Note You need to log in before you can comment on or make changes to this bug.